.cntnt {
		width: 100%;
		float:left;
		background:#eee;
	}
	.cntnt p:last-child {
		margin: 0;
	}
	.cntnt a.button {
		display: inline-block;
		padding: 10px 20px;
		background: #ff0;
		color: #000;
		text-decoration: none;
	}
	.cntnt a.button:hover {
		background: #000;
		color: #ff0;
	}
	.cntnt.title {
		position: relative;
		background: none;
		border: 2px dashed #333;
	}
	.cntnt.title h1 span.demo {
		display: inline-block;
		font-size: .5em;
		padding: 5px 10px;
		background: #000;
		color: #fff;
		vertical-align: top;
		margin: 7px 0 0;
	}
	.cntnt.title .back-to-article {
		position: absolute;
		bottom: -20px;
		left: 20px;
	}
	.cntnt.title .back-to-article a {
		padding: 10px 20px;
		background: #f60;
		color: #fff;
		text-decoration: none;
	}
	.cntnt.title .back-to-article a:hover {
		background: #f90;
	}
	.cntnt.title .back-to-article a i {
		margin-left: 5px;
	}
	.cntnt.black {
		background: #000;
	}
	.accordion-container {
		width: 100%;
		clear: both;
	}
	.accordion-toggle {
		color: #777;
		display: block;
		font-size: 14px;
		font-weight: 300;
		padding: 15px 35px 15px 15px;
		position: relative;
		text-decoration: none;
		border-bottom:1px dotted #ccc;
		font-family:"Open Sans";
		cursor:pointer;
	}
	
	.accordion-toggle.open {
		color: #333;
	}
	.accordion-toggle a{
		color: #152370;
		text-decoration:none;
		font-weight:bold;
	}
	.accordion-toggle:hover, .accordion-toggle:focus {
		background: #eee;
		color: #333;
		text-decoration:none;
	}
	.accordion-toggle span.toggle-icon {
		position: absolute;
		top: 18px;
		right: 20px;
		font-size: 12px;
	}
	.accordion-content {
		display: none;
		overflow: auto;
		background:#eee;
	}
	.accordion-content img {
		display: block;
		float: left;
		margin: 0 15px 10px 0;
		max-width: 100%;
		height: auto;
	}
	
	/* media query for mobile */
	@media (max-width: 767px) {
		.cntnt {
			width: auto;
		}
		.accordion-content {
			padding: 10px 0;
			overflow: inherit;
		}
	}